XmListSetPos(3Xm)

NAME
XmListSetPos — a List function that makes the item at the given position the first visible position in the list.

SYNOPSIS
#include <Xm/List.h>

void XmListSetPos (widget, position)
    Widget    widget;
    int    position;

DESCRIPTION
XmListSetPos makes the item at the given position the first visible position in the list. The position can be any valid position in the list.

widget
    Specifies the ID of the List widget.

position
    Identifies the specified position.

For a complete definition of List and its associated resources, see XmList(3Xm).

RELATED INFORMATION
XmList(3Xm).